FROM registry.gitlab.com/kazinsys-dev/bitrix/base/nginx
#FROM gitlab-registry.kzns.kz/kazinsys-dev/bitrix/base/nginx

RUN mkdir /code && chown -R nginx:nginx /code

COPY --chown=nginx:nginx ./bitrix /code/bitrix
